<?php

namespace Modules\Project\Entities;

use Illuminate\Database\Eloquent\Model;

class Transport extends Model
{
    protected $fillable = [
        'name', 'code',
    ];

    /**
     * 快递模板
     */
    public function transportExtends()
    {
        return $this->hasMany(TransportExtend::class, 'transport_id', 'id');
    }
}
